@font-face {
    font-family: "Inter";
    src: url('./assets/fonts/Inter/Inter-VariableFont_optimized.ttf'),
        local(Arial),
        local(Helvetica);
}

body {
    background-color: #02092D;
    margin: 0;
    font-family: "Inter", "Arial";
}

#image-container {
    position: relative;
    display: inline-block;
}

#hero-image {
    width: 720px;
    height: 436px;
    margin-top: 110px;
    position: relative;
    top:0;
    left: 0;
}

#logo-image {
    height: 139px;
    width: 139px;
    position: absolute;
    left: 50%;
    top: calc(50% + 55px);
    transform: translate(-50%, -50%);
    animation: spin 25s linear infinite;
}

@keyframes spin {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

#wrapping-div {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 66px;
}

#page-container {
    position: relative;
    min-height: 100vh;
}

h1 {
    font-family: "Inter", sans-serif;
    font-size: 61px;
    font-weight: 600;
    line-height: 77.38px;
    letter-spacing: -0.01em;
    text-align: center;
    color: #FDFDFD;
    margin: 48px 136px 32px 136px;
    max-width: 1290px;
}

#buttons-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 34px;
    overflow: auto;
}

.link-button {
    padding: 16px 28px 16px 28px;
    gap: 8px;
    border-radius: 32px;
    opacity: 0px;
    border:none;
    background: radial-gradient(69.53% 314.71% at 95% 50%,
                rgb(23, 217, 214) 5%,
                rgb(31, 67, 245) 30%,
                rgb(17, 55, 245) 50%,
                rgb(32, 69, 249) 80%,
                rgb(23, 217, 214) 130%),
                rgba(255, 255, 255, 0.7);
     background-blend-mode: lighten;
     cursor: pointer;
     transition: background 0.1s ease-in;

     text-decoration: none;
     font-family: "Inter", sans-serif;
     font-size: 16px;
     font-weight: 600;
     line-height: 19.36px;
     letter-spacing: 0.08em;
     text-align: center;
     color: black;
}

.link-button:hover {
    background: radial-gradient(69.53% 314.71% at 95% 50%,
    rgb(23, 217, 214) 5%,
    rgb(31, 67, 245) 30%,
    rgb(17, 55, 245) 50%,
    rgb(32, 69, 249) 80%,
    rgb(23, 217, 214) 130%),
    rgba(255, 255, 255, 0.6);
}

#eng-button {
    margin-right: 32px;
}

#footer {
    font-family: "Inter", sans-serif;
    height: 18px;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.34px;
    color: #FFFFFFB2;
    padding: 24px 0px;

    width: 100%;
    text-align: center;

    position: absolute;
    bottom: 0;
}

@media (max-width: 950px ) {
    #hero-image {
        width: 580px;
        height: 350px;
    }

    #logo-image {
        height: 110px;
        width: 110px;
    }

    h1 {
        font-size: 42px;
        margin: 48px 60px 32px 60px;
    }

}

@media (max-width: 600px ) {
    #hero-image {
        width: 328px;
        height: 200px;
        margin-top: 30px;
    }

    #logo-image {
        height: 64px;
        width: 64px;
        position: absolute;
        left: 50%;
        top: calc(50% + 15px);
        transform: translate(-50%, -50%);
    }

    h1 {
        font-size: 26px;
        line-height: 38.69px;
        margin: 31px 0px 24px 0px;
    }

    #buttons-wrap {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }

    .link-button {
      width: 328px;
    }

    #eng-button {
        margin-bottom: 25px;
        margin-right: 0px;
    }

    #page-container {
        margin: 0px 16px
    }

    #footer {
        font-family: "Inter", sans-serif;
        height: 39px;
        font-size: 14px;
        font-weight: 300;
        line-height: 19.34px;
        color: #FFFFFFB2;
        padding: 24px 0px;

        width: 100%;
        text-align: center;

        position: absolute;
        bottom: 50px;
    }
	#wrapping-div {
	    padding-bottom: 120px;
	}

}
